
.s1{
	FONT-FAMILY: "Arial", "Arial (Hebrew)", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 14px;
	font-weight:100;
	color : #000000;
}
.s3{
	FONT-FAMILY: "Arial", "Arial (Hebrew)", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 20px;
	font-weight:900;
	color : #FFFFFF;
}
.t1{
	FONT-FAMILY: "Arial", "Arial (Hebrew)", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 38px;
	font-weight:900;
	color : #FFFFFF;
}
.t2{
	FONT-FAMILY: "Arial", "Arial (Hebrew)", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 15px;
	font-weight:900;
	color : #000000;
}
a.nav:link { text-decoration: none; color: "#ffcc00"; }
a.nav:visited { text-decoration: none; color: "#ffcc00"; }
a.nav:hover { text-decoration: none; color: "#ffcc00";}